Announcement

Collapse
No announcement yet.

Can't Upgrade to 1.06

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Can't Upgrade to 1.06

    I've obviously been away from F4 far too long because I'm just moving to 1.06. But I am unable to update because when I try the updater tells me to restore my HiTiles to the default Falcon terrain. The problem is that I am already on the Falcon default terrain. And I have used the HiTiles updater repeatedly to make sure I do have the default terrain loaded.

    Anybody have any ideas? I haven't searched any other boards yet because I thought I would come here first. I'm guessing I will just do an uninstall but was hoping there might be something easier.

  • #2
    Re: Can't Upgrade to 1.06

    Totaly uninstall ...Go to the folder for Falcon and remove it....
    This is the best way ...

    Comment


    • #3
      Re: Can't Upgrade to 1.06

      I had the same problem, i had to wipe out falcon 4 completely for it to work.. sucked, but it worked. got hi-tiles re-installed no prob as well.

      Comment


      • #4
        Re: Can't Upgrade to 1.06

        Originally posted by Wolf-119th
        Totaly uninstall ...Go to the folder for Falcon and remove it....
        This is the best way ...
        Thats what I had to do to update to 1.06

        Comment


        • #5
          Re: Can't Upgrade to 1.06

          Get ready for 1.07 >>>>......

          Comment

          Connect

          Collapse

          TeamSpeak 3 Server

          Collapse

          Advertisement

          Collapse

          Twitter Feed

          Collapse

          Working...
          X